Subject: RE: bind in bash
From: [email-masked] (Sergey Okhapkin)

13 May 1997 17:33:28 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: "[email-masked]" <[email-masked]>,
        "'Aris Zakinthinos'"
	 <[email-masked]>
Encoding: 20 TEXT
Original-Sender: [email-masked]

Aris Zakinthinos wrote:
> I have been trying to add a binding so that "Home", "End" etc. do the
> obvious things for command line editing.  I have tried everything I can
> possibly thing of but I can't get it to work.  Is bind broken?
> 
> I suspect that it has something to do with the escape character since
> 
> bind "\e[[A":"Funtion Key 1"
> 
> doesn't work.  Am I missing something?
> 

export TERM=linux
cp .../H-i386-cygwin32/etc/termcap /etc

-- 
Sergey Okhapkin
Moscow, Russia
Looking for a job.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".